deb-multimedia
.org repository

Details for kdenlive (1:20.08.1-dmo1) - armel - Unstable/Sid

non-linear video editor



Description-md5: 242003ffd4cadf1e2630b2946352741e
Section: video
Priority: optional
Filename: pool/main/k/kdenlive-dmo/kdenlive_20.08.1-dmo1_armel.deb
Size: 2529020
MD5sum: 870c759f7a257b0e400edafb0e57f849
SHA256: ffe6fabe9b9c5ff6d61eef12d2fb5b980db18410287ac7bf7618cb121a7d8e9b



Section: video
Priority: optional
Build-Date: 03 September 2020

Depends:
   - kio.
   - libc6 (>= 2.29).
   - libgcc-s1 (>= 3.5).
   - libkf5archive5 (>= 4.96.0).
   - libkf5bookmarks5 (>= 4.96.0).
   - libkf5completion5 (>= 4.97.0).
   - libkf5configcore5 (>= 4.98.0).
   - libkf5configgui5 (>= 4.97.0).
   - libkf5configwidgets5 (>= 5.25.0).
   - libkf5coreaddons5 (>= 5.16.0).
   - libkf5crash5 (>= 5.15.0).
   - libkf5dbusaddons5 (>= 4.97.0).
   - libkf5declarative5 (>= 5.45.0).
   - libkf5filemetadata3 (>= 5.0.2+git20140925).
   - libkf5guiaddons5 (>= 4.96.0).
   - libkf5i18n5 (>= 4.97.0).
   - libkf5iconthemes5 (>= 4.96.0).
   - libkf5itemviews5 (>= 4.96.0).
   - libkf5jobwidgets5 (>= 4.96.0).
   - libkf5kiocore5 (>= 5.69.0).
   - libkf5kiofilewidgets5 (>= 5.69.0).
   - libkf5kiowidgets5 (>= 5.69.0).
   - libkf5newstuff5 (>= 4.95.0).
   - libkf5notifications5 (>= 5.35.0).
   - libkf5notifyconfig5 (>= 4.96.0).
   - libkf5purpose-bin.
   - libkf5purpose5 (>= 1.1).
   - libkf5service-bin.
   - libkf5service5 (>= 4.96.0).
   - libkf5solid5 (>= 4.97.0).
   - libkf5widgetsaddons5 (>= 4.96.0).
   - libkf5xmlgui5 (>= 4.98.0).
   - libmlt++3 (>= 1:6.22.1).
   - libmlt6 (>= 1:6.22.1).
   - libqt5concurrent5 (>= 5.6.0~rc).
   - libqt5core5a (>= 5.14.1).
   - libqt5dbus5 (>= 5.14.1).
   - libqt5gui5 (>= 5.14.1) or libqt5gui5-gles (>= 5.14.1).
   - libqt5multimedia5 (>= 5.6.0~beta).
   - libqt5network5 (>= 5.14.1).
   - libqt5qml5 (>= 5.9.0~beta).
   - libqt5quick5 (>= 5.6.1) or libqt5quick5-gles (>= 5.6.1).
   - libqt5quickcontrols2-5 (>= 5.9.0~rc).
   - libqt5quickwidgets5 (>= 5.11.0).
   - libqt5svg5 (>= 5.6.0~beta).
   - libqt5webkit5 (>= 5.6.0~rc).
   - libqt5widgets5 (>= 5.14.1).
   - libqt5xml5 (>= 5.0.2).
   - librttr-core0.9.6 (>= 0.9.6+dfsg1).
   - libstdc++6 (>= 5.2).
   - kdenlive-data (= 1:20.08.1-dmo1).
   - melt.
   - ffmpeg.
   - qml-module-qtquick2.
   - qml-module-qtquick-dialogs.
   - qml-module-qtquick-controls2.
   - qml-module-qtqml-models2.
   - breeze-icon-theme.
   - kinit.
   - gstreamer1.0-plugins-bad.
Recommends:
   - swh-plugins.
   - dvgrab.
   - frei0r-plugins.
   - recordmydesktop.
   - dvdauthor.
   - genisoimage.
Suggests:
   - khelpcenter4.
   - kde-cli-tools.
   - plasma-desktop.
   - vlc or xine-ui.

Source: kdenlive-dmo
Website: http://www.kdenlive.org/
Installed-Size: 8 MB

You must use a package manager like aptitude or synaptic to download and install this package.Direct package download: kdenlive

You can also browse the application directory for kdenlive.